@media screen and (min-width: 760px), print {
  .others-headWrapper {
    margin: 0 0 44px;
  }
}
@media screen and (max-width: 759px) {
  .others-headWrapper {
    margin: 0 0 30px;
  }
}
.others-header--zelda {
  background-size: contain;
}
@media screen and (min-width: 760px), print {
  .others-contents__section {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 759px) {
  .others-contents__section {
    margin-bottom: 30px;
  }
}
.others-contents__section:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.others-contents__section--dottedBorder:not(:last-child) {
  background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 4px 1px;
  border-bottom: 0;
}
@media screen and (min-width: 760px), print {
  .others-contents__sectionInner {
    display: -webkit-box;
    display: flex;
  }
}
.others-contents__sectionInner:not(:last-child) {
  background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 4px 1px;
  margin-bottom: 40px;
}
@media screen and (min-width: 980px), print {
  .others-contents .others-contents__sectionInner {
    -webkit-box-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 980px), print {
  .others-contents .others-contents__sectionInner--alignStart {
    -webkit-box-align: start;
            align-items: flex-start;
  }
}
@media screen and (min-width: 760px), print {
  .others-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 50%;
  }
}
@media screen and (min-width: 980px), print {
  .others-item {
    padding: 40px 10px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .others-item {
    padding: 0 21px;
  }
}
@media screen and (max-width: 759px) {
  .others-item {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:only-child {
    width: 100%;
  }
}
@media screen and (max-width: 759px) {
  .others-item.local-item--04 {
    padding-bottom: 40px;
  }
}
.others-item:nth-child(2n+1):not(:only-child) {
  padding-left: 0;
}
@media screen and (min-width: 980px), print {
  .others-item:nth-child(2n+1):not(:only-child) {
    padding-right: 70px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .others-item:nth-child(2n+1):not(:only-child) {
    padding-right: 40px;
  }
}
.others-item:nth-child(2n):not(:only-child) {
  padding-right: 0;
}
@media screen and (min-width: 980px), print {
  .others-item:nth-child(2n):not(:only-child) {
    padding-left: 70px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .others-item:nth-child(2n):not(:only-child) {
    padding-left: 40px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:not(:nth-child(2n)):not(:last-child) {
    background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-y;
    background-position: right top;
    background-size: 1px 4px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:not(:last-child) {
    margin: 0 0 40px;
  }
}
@media screen and (max-width: 759px) {
  .others-item:not(:last-child) {
    margin-bottom: 30px;
    border-bottom: 1px solid #e6e6e6;
  }
}
@media screen and (max-width: 759px) {
  .others-item .nc3-a-list {
    display: table;
    margin: auto;
    text-align: left;
  }
}
@media screen and (min-width: 760px), print {
  .others-item__cell--text {
    width: 60%;
  }
}
@media screen and (max-width: 759px) {
  .others-item__cell--text {
    text-align: center;
  }
}
@media screen and (max-width: 759px) {
  .others-item__cell--text:not(:last-child) {
    margin-bottom: 30px;
  }
}
.others-item__cell--image {
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 760px), print {
  .others-item__cell--image {
    width: 40%;
  }
}
@media screen and (max-width: 759px) {
  .others-item__cell--image {
    margin: auto;
  }
}
.others-item__cell--modalBtn {
  display: -webkit-box;
  display: flex;
}
.others-item__cell--modalBtn .nc3-js-modal {
  display: block;
  width: 100%;
}
@media screen and (min-width: 760px), print {
  .others-item__name {
    padding: 0 0 24px;
  }
}
@media screen and (max-width: 759px) {
  .others-item__name {
    padding: 0 0 16px;
  }
}
.others-item__modalBtn {
  cursor: pointer;
}
.others-item__itemText {
  color: #3c3c3c;
}
@media screen and (min-width: 760px), print {
  .others-item__itemText {
    width: 75%;
    padding: 25px 0 0 0;
    font-size: 14px;
    font-weight: bold;
  }
}
@media screen and (max-width: 759px) {
  .others-item__itemText {
    padding: 28px 0 0 0;
    font-size: 14px;
    line-height: 2;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav {
    padding: 0 0 55px;
  }
}
@media screen and (max-width: 759px) {
  .others-nav {
    padding: 0 0 33px;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item .nc3-c-naviBottom__linkImage {
    height: 91px;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item .nc3-c-naviBottom__linkImage {
    height: 56px;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage {
    width: 26%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 148.0769230769231%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage {
    width: 30.65%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 149.33333333333334%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage {
    width: 23.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 148.93617021276594%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage {
    width: 25.81%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 150.7462686567164%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage {
    width: 59.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 74.78991596638656%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage {
    width: 56.8%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 75.35211267605634%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage {
    width: 24.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 136.73469387755102%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage {
    width: 30.65%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 135.13513513513513%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage {
    width: 33%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 109.09090909090908%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage {
    width: 37.91%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 109.78260869565217%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage {
    width: 33.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 107.46268656716418%;
  }
}
@media screen and (max-width: 759px) {
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage {
    width: 38.4%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 107.4468085106383%;
  }
}
.others-nav__back {
  text-align: center;
}
@media screen and (min-width: 760px), print {
  .others-nav__back {
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 759px) {
  .others-nav__back {
    padding: 33px 0 0;
  }
}
.is-static .nc3-js-sticky__inner {
  position: relative;
}
@media screen and (min-width: 760px), print {
  .others-innerNav .others-innerNav__title {
    padding: 20px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .others-innerNav .others-innerNav__title {
    padding: 40px 0;
  }
}
@media screen and (max-width: 759px) {
  .others-innerNav .others-innerNav__title {
    padding: 32px 0;
  }
}
.others-innerNav .others-innerNav__title:hover {
  opacity: 1;
  -webkit-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
}
@media screen and (min-width: 760px), print {
  .others-contents__foot {
    padding-bottom: 35px;
  }
}
@media screen and (max-width: 759px) {
  .others-contents__foot {
    padding-bottom: 30px;
  }
}
.others-info {
  text-align: center;
}
.others-info__main {
  display: -webkit-inline-box;
  display: inline-flex;
  border: 2px solid #d9d9d9;
}
.others-info__main:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (min-width: 760px), print {
  .others-info__main {
    padding: 25px 40px;
  }
}
@media screen and (max-width: 759px) {
  .others-info__main {
    padding: 18px 44px;
  }
}
@media screen and (min-width: 760px), print {
  .others-info__text {
    font-size: 14px;
  }
}
@media screen and (max-width: 759px) {
  .others-info__text {
    font-size: 12px;
  }
}
@media screen and (min-width: 760px), print {
  .others-info__copy {
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759px) {
  .others-info__copy {
    font-size: 10px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
